Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 20:27:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran zakaria bakraouy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zakaria bakraouy Bot:  Hi Zakaria Bakraouy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523601855            12:20 AM, 21th May                   Hamza                   Hi Zakaria,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:21 AM, 21th May                     zakaria bakraouy                    Please i buy some items online but im didn't receive my shukran points           12:21 AM, 21th May                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           12:23 AM, 21th May                     zakaria bakraouy                    Ah thank you for explaining           12:23 AM, 21th May                   Hamza                   Is there anything else I can help you?            12:25 AM, 21th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 21th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604134